.mod_camera {
  .video_selector {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 8px;
    border: 0;
    border-radius: 4px;
    opacity: 0.01;
    transition: opacity 0.5s;
  }

  .video_selector:focus:active {
    border-radius: 4px 4px 0 0;
  }

  .camera_stream {
    max-width: 100%;
    max-height: 100%;
    height: 100%;
    width: 100%;
  }
}

.mod_camera:hover > .video_selector {
  opacity: 0.9;
}